TU-Berlin | → | Inst. f. Mathematik | → | Algebra und Zahlentheorie | → | KASH | → | Documentation | → | Reference Manual

| KASH3 Reference Manual

Introduction | Reference Manual | Index

search

### Function

Replace ( string S, string pattern, string target ) -> string t

### Description

<shortdoc> Returns a string `t' by replacing `pattern' matches in `S' according to the `target' expression. </shortdoc>

### Examples

Replace("foobar","[ao]","@");

| Built: Mon Nov 14 21:12:39 UTC 2005 on mack